关于Adoble Reader 中文显示/安装问题

为当前最终发行版之前的所有版本提供支持
回复
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

关于Adoble Reader 中文显示/安装问题

#1

帖子 杨珂 » 2005-06-18 16:17

Adoble Reader 7.0 的提示为

Cannot find or create the font'_GB2312'. Some characters may not display or print correctly.

我以前在用英文的 Window XP 时遇到过类似的问题:缺少宋体GB2312
我是用复制中文 Windows XP 的字体到英文的 Window XP的 /windows/fonts下解决的。

请问这个问题怎么解决?
可不可以用类似的方法解决?
目标目录是不是/usr/share/fonts/truetype/?

我又用 apt-get remove acroread
后有用synaptic装上 adobe reader-chs
启动adobe reader(用root登录也是这样)

Ubuntu系统提示 写了:无法调用项

细节:无法执行子进程 “acroread” (权限不够)
上次由 杨珂 在 2005-06-18 22:16,总共编辑 2 次。
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
头像
oneleaf
论坛管理员
帖子: 10208
注册时间: 2005-03-27 0:06
系统: Ubuntu 12.04
送出感谢: 7 次
接收感谢: 99 次

#2

帖子 oneleaf » 2005-06-18 16:22

一般中文字体的的默认目录为

/usr/share/fonts/zh_CN/TrueType/
当净其意如虚空,远离妄想及诸取,令心所向皆无碍
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 杨珂 » 2005-06-18 18:23

还有一个情况Adoble Reader 7.0 提示:
The Simplified Chinese Language Support Package is required to display this page properly. Under the current configuration, this resoure is not available.

怎样安装Adoble Reader的中文支持包?
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 杨珂 » 2005-06-18 18:27

oneleaf 写了:一般中文字体的的默认目录为

/usr/share/fonts/zh_CN/TrueType/



我这里没有zh_CN这个目录需要装什么?
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
头像
杨珂
帖子: 92
注册时间: 2005-05-11 17:36
来自: 四川南充
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 杨珂 » 2005-06-18 18:57

这是为什么?
我用 apt-get remove acroread
后有用synaptic装上 adobe reader-chs
启动adobe reader(用root登录也是这样)
系统提示:

无法调用项

细节:无法执行子进程 “acroread” (权限不够)
我和他人紧紧相连, 密不可分, 我们都在同一种生活之中.

[]Laptop: acer 5022 /AMD64/ati X600/1G/100G
OS: acer WinXp / Gentoo 2006.0 AMD64
[]Desktop:P4 2.4 NorthWood/SiS 651/521M/80G
OS: Xp.Pro.en / Ubuntu 6.06
头像
gnix_oag
帖子: 1994
注册时间: 2005-05-19 18:38
来自: 湖南永州
送出感谢: 0
接收感谢: 1 次
联系:

#6

帖子 gnix_oag » 2005-06-25 1:29

maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

#7

帖子 maniac » 2005-06-25 3:07

中文字体包下载
http://linuxfire.dhis.org/~easthero/CMap.tar.gz 解压替换掉/usr/lib/Adobe/Acrobat7.0/Resource/CMap目录
http://linuxfire.dhis.org/~easthero/Font.tar.gz 解压替换掉/usr/lib/Adobe/Acrobat7.0/Resource/Font目录
附件
抓图2.png
(207.9 KiB) 下载 87 次
maniac
帖子: 138
注册时间: 2005-06-12 1:42
送出感谢: 0
接收感谢: 0

#8

帖子 maniac » 2005-06-25 3:19

装英文的就行了
回复

回到 “老旧版本支持”